@import url(https://fonts.googleapis.com/css?family=Belleza);


body {
	font-size: 14px;
	line-height: 1.5;
	color: #fff;
	text-shadow: 0px 0px 3px #999;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; */
	background-color: #000000;
}
.pcView {
}
.spView {
	display: none;
}
hr {
	height: 1px;
	background-color: #666;
}
h2 {
	display: block;
	font-family: 'Belleza', sans-serif;
	text-align: center;
	font-size: 40px;
	margin-bottom: 50px;
}
h2 img {
	width: 100%;
	max-width: 500px;
}
.secondBoxBg {
	background-image: url(../img/bg_story.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}
.secondBox {
	box-sizing: border-box;
	width: 100%;
	max-width: 1000px;
	padding: 50px 10px;
	margin: auto;
}





/* gnav
---------------------------------------------------------------------- */
#gnav {
	font-size: 24px;
	line-height: 1.2;
	text-align: center;
	background-image: url(../img/bg_wood.jpg);
	border-bottom: solid 5px #8b7128;
}
#gnav a {
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	font-family: 'Belleza', sans-serif;
	color: #fff;
	text-decoration: none;
	padding: 20px;
}
#gnav a small {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #ffb93a;
	font-size: 10px;
	display: block;
}
#gnav a:hover {
	background-color: rgba(255,255,255,0.15);
}
#gnav a span {
	box-sizing: border-box;
	position: absolute;
	top: 10%;
	left: 12%;
	right: 12%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff;
	font-size: 8px;
	background-color: #c00;
	padding: 1px 5px;
	border-radius: 3px;
}

#subNum {
	text-align: center;
	padding: 10px;
	margin-bottom: 50px;
	border-top: solid 1px #8b7128;
	border-bottom: solid 1px #8b7128;
}
#subNum a {
	box-sizing: border-box;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	background-color: #8b7128;
	padding: 5px 10px;
	margin: 2px;
	border-radius: 5px;
}
#subNum a:hover {
	opacity: 0.7;
}
#subNum a span {
	color: #fff;
	font-size: 8px;
	vertical-align: middle;
	background-color: #c00;
	padding: 1px 5px;
	margin-right: 5px;
	border-radius: 3px;
}





/* top
---------------------------------------------------------------------- */

#topImg {
	position: relative;
	border-bottom: solid 1px #333;
}
#topImg img {
	width: 100%;
}
#topImgIn {
	position: absolute;
	top: 45%;
	left: 25%;
	text-align: center;
	width: 50%;
	margin: auto;
}
#logo {
	margin-bottom: 10px;
}
#topImgIn a {
	box-sizing: border-box;
	display: inline-block;
	background: #000;
	width: 48%;
	max-width: 200px;
	border: solid 1px #ccc;
	border-radius: 5px;
	overflow: hidden;
}

#topContents {
	box-sizing: border-box;
	display: table;
	border-collapse: separate;  /* セルの間隔を空ける */
    border-spacing: 15px 15px;  /* 左右 上下で記述 */
	width: 100%;
	max-width: 1200px;
	margin: 20px auto;
}
#topContents #newsBoxAll, 
#topContents #twidget,
#topContents #pickUp {
	box-sizing: border-box;
	display: table-cell;
	vertical-align: top;
	background: rgba(255, 255, 255, 0.05);
	width: 33%;
	padding: 10px;
	border: solid 1px #333;
}
#topContents #twidgetIn {
	overflow: hidden;
}
#topContents img {
	width: 100%;
}
#topContents div p {
	font-family: 'Belleza', sans-serif;
	font-size: 36px;
	text-align: center;
}
#pickUp a {
	box-sizing: border-box;
	display: block;
	margin-bottom: 10px;
	border: solid 1px #333;
}



#castBox {
	text-align: center;
	background: rgba(255, 255, 255, 0.05);
	padding: 30px 10px;
}
#castBox p {
	font-family: 'Belleza', sans-serif;
	font-size: 36px;
}
#castBox ul {
	margin-bottom: 10px;
}
#castBox li:first-child {
	border-left: solid 1px #666;
}
#castBox li {
	display: inline-block;
	line-height: 1.2;
	padding: 0.2em 1em;
	border-right: solid 1px #666;
}


/* twitter レスポンシブ */




/* story
---------------------------------------------------------------------- */
#story {
	text-align: center;
	font-size: 18px;
	line-height: 1.8;
}





/* chara
---------------------------------------------------------------------- */
#chara {
}
.cBox {
	display: table;
	background-image: url(../chara/img/bg.png);
	background-position: center center;
	background-size: auto 80%;
	background-repeat: no-repeat;
	width: 100%;
}
.cBox img,
.cBox div {
	display: table-cell;
	vertical-align: middle;
}
.cBox img {
	width: 100%;
}
.cBox div {
	box-sizing: border-box;
	width: 50%;
	padding: 5%;
}
.cName {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 50px;
	line-height: 1.3;
	text-align: center;
}
.cvName {
	font-size: 20px;
	line-height: 1.3;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: dotted 1px #fff;
}





/* mms
---------------------------------------------------------------------- */
#mms {
	text-align: center;
}
#mms a {
	display: inline-block;
	width: 17%;
	margin: 3px 1px;
}
#mms a img {
	box-sizing: border-box;
	width: 100%;
	border: solid 1px #666;
	border-radius: 5px;
}





/* system
---------------------------------------------------------------------- */
#system {
	text-align: center;
}
#systemBox img {
	box-sizing: border-box;
	width: 48%;
	max-width: 700px;
	padding: 5px;
}
.monsBox {
	display: table;
	text-align: left;
	width: 100%;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: solid 1px #8b7128;
}
.monsBox img,
.monsBox div {
	display: table-cell;
	vertical-align: middle;
}
.monsBox img {
	width: 100%;
}
.monsBox div {
	box-sizing: border-box;
	width: 75%;
	padding: 5%;
}
.monsName {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 50px;
	line-height: 1.3;
	text-align: center;
}
.monsCvName {
	font-size: 20px;
	line-height: 1.3;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: dotted 1px #fff;
}
.monsBox a {
	box-sizing: border-box;
	display: inline-block;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-shadow: 0px 0px 3px #000, 0px 0px 3px #000, 0px 0px 3px #000;
	background-color: #8b7128;
	background-size: 100% auto;
	background-position: center center;
	width: 48%;
	padding: 5px 10px;
	margin: 2px;
	border: double 3px #8b7128;
	border-radius: 5px;
}
.monsBox a:hover {
	opacity: 0.7;
}





/* spec
---------------------------------------------------------------------- */
#specTwi {
	background-image: url(../img/bg_wood.jpg);
	border-top: solid 5px #8b7128;
}
#specTwiBox {
	display: table;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
#spec {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
#spec {
	text-align: center;
}
#spec table {
	text-align: left;
	margin: auto;
}
#spec table img {
	width: 100%;
	max-width: 150px;
}
#spec table td {
	box-sizing: border-box;
	vertical-align: top;
	padding: 5px 10px;
}
#spec table tr td.kou {
	border-right: double 3px #999;
}

#spec img {
	width: 100%;
}
#spec a {
	box-sizing: border-box;
	display: inline-block;
	background: #000;
	width: 48%;
	max-width: 200px;
	border: solid 1px #333;
	border-radius: 5px;
	overflow: hidden;
}





/* footer
---------------------------------------------------------------------- */
footer {
	box-sizing: border-box;
	font-size: 12px;
	text-align: center;
	background-color: #000;
	padding: 20px 0;
	border-top: solid 5px #8b7128;
}
footer a {
	margin: 2px;
	vertical-align: top;
}
footer a img {
    vertical-align: top;
}



/* ウィンドウ幅が0-767pxの場合に適用するCSS */
@media screen and (max-width:767px){
	body {
	}
	.pcView {
		display: none;
	}
	.spView {
		display: inline-block;
	}
	h2 {
		font-size: 30px;
		margin-bottom: 15px;
	}
	.secondBox {
		padding: 15px 10px;
	}





	/* gnav
	---------------------------------------------------------------------- */
	#gnav {
		font-size: 18px;
		line-height: 1.2;
	}
	#gnav a {
		padding: 5px;
	}
	#gnav a small {
		font-size: 8px;
	}
	#gnav a span {
		box-sizing: border-box;
		display: block;
		position: relative;
		top: auto;
		left: auto;
		right: auto;
	}

	#subNum {
		margin-bottom: 15px;
	}





	/* top
	---------------------------------------------------------------------- */
	#topContents {
		display: block;
		width: 100%;
		padding: 10px;
		margin: 10px auto;
	}
	#topContents #newsBoxAll, 
	#topContents #twidget,
	#topContents #pickUp {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}





	/* story
	---------------------------------------------------------------------- */
	#story {
		font-size: 12px;
		line-height: 1.5;
	}





	/* chara
	---------------------------------------------------------------------- */
	.cBox {
		padding-bottom: 10px;
		margin-bottom: 10px;
		border-bottom: solid 1px #333;
	}
	.cBox div {
		padding: 0%;
	}
	.cName {
		font-size: 28px;
		line-height: 1.3;
	}
	.cvName {
		font-size: 14px;
		line-height: 1.3;
	}





	/* system
	---------------------------------------------------------------------- */
	#system img {
		width: 100%;
		margin: 2px 0px;
		padding: 0;
	}
	.monsBox {
		display: flex;
		width: 100%;
		flex-direction: column;
	}
	.monsBox img {
		order: 1;
	}
	.monsBox div{
		order: 2;
	}
	.monsBox img,
	.monsBox div {
		display: block;
		width: 100%;
		padding: 0%;
	}
	.monsName {
		font-size: 28px;
		line-height: 1.3;
	}
	.monsCvName {
		font-size: 14px;
		line-height: 1.3;
	}
	.monsBox a {
		width: 100%;
	}





	/* spec
	---------------------------------------------------------------------- */
	#specTwiBox,
	#spec,
	#spec .secondBox {
		display: block;
		width: 100%;
	}
	#spec table,
	#spec table img,
	#spec table tbody,
	#spec table tr,
	#spec table td {
		display: block;
		width: 100%;
		margin: auto;
	}
	#spec table tr td.kou {
		border: none;
		color: #333;
		background-color: #fff;
		border-radius: 5px;
		width: 100%;
	}



}